Wasco - Mobile Billing (Android & 10S) - Bug #13176
After changing account number from the dropdown data not shows updated on all screens

03/04/2025 05:42 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: chirag wadhwa
Category:

Target version:

Start date: 03/04/2025
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 2.00 hours

Description

Suppose i am on home , transaction screen - and changing account number from the dropdown then it shows old data only

History

#1 - 03/04/2025 05:46 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 03/05/2025 11:16 AM - chirag wadhwa

- Status changed from New to Resolved

#3 - 03/06/2025 03:09 PM - priyanka Sharma
- File XRecorder 20250306 _01.mp4 added

- File ImportedPhoto_1741252859552.jpg added

- Status changed from Resolved to Reopened

#4 - 03/10/2025 02:51 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#5 - 03/11/2025 11:03 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#6 - 03/11/2025 12:27 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#7 - 03/12/2025 04:20 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

XRecorder_20250306_01.mp4
ImportedPhoto_1741252859552.jpg

03/28/2025

3.05 MB 03/06/2025
241 KB 03/06/2025
